### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/forwardflatinterpolation.hpp File Reference

forward-flat interpolation between discrete points More...

`#include <ql/math/interpolation.hpp>`
`#include <vector>`
Include dependency graph for forwardflatinterpolation.hpp:

## Classes

class | ForwardFlatInterpolation
| Forward-flat interpolation between discrete points. More...
class | ForwardFlat
| Forward-flat interpolation factory and traits. More...

## Detailed Description

forward-flat interpolation between discrete points